body {
	direction:rtl;
	text-align:right;
}

#site_motif .motif {
	background-image: url('images/rtl/motif.jpg');
	background-position: right top;
}

#ministry_logo {
	background-image: url(images/head/ministry/rtl/logo.png);
	width: 385px;
}

#head-bar-links {
	margin-right: 0;
	margin-left: 110px;
}

#head-bar-links a {
	background-position: right center;
	padding-left: 0;
	padding-right: 22px;
	margin-right: 15px;
	margin-left: 0;
}

#header_lang {
	right: inherit;
	left: 0;
}

#menu {
	padding-left: 50px;
	padding-right: 0;
}

#header_search {
	right: inherit;
	left: 0;
}

.nav .sf-menu {
	padding-left: 0;
	padding-right: 46px;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:inherit;
	right: 0;
}

.sf-menu {
	float: right;
}

.sf-menu li {
	float: right;
}

.nav .l3 {margin-left: 0px; margin-right: 200px}

.nav .l4 {margin-left: 0px; margin-right: 200px}

.right_content>.title, .page_container>.title, .full_width_content>.title {
	background-image: url('images/shared/rtl/title-bg.png') !important;
	background-position: right top !important;
	padding-left: 0 !important;
	padding-right: 30px !important;
	margin-left: 0 !important;
	margin-right: -19px !important;
}

.login-box-title {
	background-position: right top;
	padding-left: 0;
	padding-right: 41px;
}

.nivo-controlNav {
	right: inherit !important;
	left: 0 !important;
}

.nivo-caption {
	background-image: url('../plugins/nivo-slider/rtl/slider_caption_bg.png') !important;
	background-position: right top !important;
	left: inherit !important;
	right: -5px !important;
}

#news_block {
	background-image: url('images/news/rtl/bg2.png');
	background-position: right top;
	padding-right: 0;
	padding-left: 17px;
}

#news_block .articles .article {
	padding-left: 0;
	padding-right: 30px;
}

.article .article-date {
	border-right: 0;
	border-left: 1px solid #5d3e98;
	padding-right: 0;
	margin-right: 0;
	padding-left: 11px;
	margin-left: 11px;
}

#news_wrap .article-paginator {
	left: inherit;
	right: 220px;
}

.more-button {
	background-image: url('images/shared/rtl/more-button.png');
}

#box-useful-links .box-title {
	background-image: url(images/shared/useful-links/rtl/title.png);
	background-position: right top;
}

#box-useful-links .box-body {
	background-image: url(images/shared/useful-links/rtl/box-body-bg.png);
	background-position: right top;
	padding-left: 0;
	padding-right: 20px;
}

#box-echos-etudiant .box-title {
	background-image: url(images/shared/echos-etudiant/rtl/title.png);
	background-position: right top;
}

#box-echos-etudiant li {
	background-position: 100% 3px;
	padding-left: 0;
	padding-right: 14px;
}

#box-events .box-banner .h-manifestations {
	background-image: url('images/shared/events/rtl/event-tab-bg.png');
	text-align: right;
	padding-left: 0;
	padding-right: 10px;
}

#box-events .box-banner .h-manifestations:hover,
#box-events .box-banner .h-manifestations.selected{
	background-image: url('images/shared/events/rtl/event-tab-bg_hover.png');
}

#box-events .box-banner .h-calendar {
	background-image: url('images/shared/events/rtl/agenda-tab-bg.png');
	text-align: left;
	padding-right: 0;
	padding-left: 10px;
}
#box-events .box-banner .h-calendar:hover,
#box-events .box-banner .h-calendar.selected{
	background: url('images/shared/events/rtl/agenda-tab-bg_hover.png');
}

#box-events .box-body ul li a .event-title {
	margin-left: 0;
	margin-right: 13px;
}

#box-top-destinations .box-title {
	background-image: url(images/shared/top_destinations/rtl/title.png);
	background-position: right top;
}

#box-top-destinations ul li {
	background-position: right center;
	padding-left: 0;
	padding-right: 10px;
}

#box-tiles .tile {
	background-image: url('images/shared/tiles/rtl/bg.png');
	background-position: 14px 50%;
}

#box-tiles .tile:hover {
	background-image: url(images/shared/tiles/rtl/hover-with-arrow.png);
}

#box-tiles .tile .tile-label {
	padding-left: 0;
	padding-right: 69px;
}

#box-tiles .tile.gallery .tile-label {
	background-position: calc(100% - 17px) 50%;
}

#box-tiles .tile.cours .tile-label {
	background-position: calc(100% - 21px) 50%;
}

#box-tiles .tile.visite-virtuelle .tile-label {
	background-position: calc(100% - 13px) 50%;
}

#footer_left .footer-links .links a {
	background-image: url(images/footer/rtl/bullet.png);
	background-position: 100% 2px;
	padding-left: 0;
	padding-right: 15px;
}

#footer_newsletter input[type=text] {
	background-position: calc(100% - 15px) 50%;
	float: right;
	padding-right: 64px;
	padding-left: 50px;
}

#footer_newsletter input[type=submit] {
	padding-right: 0;
	padding-left: 20px;
	float: left;
}
?
/* Common */
.has-thumbnail .article_content {
	padding-left: 0;
	padding-right: 13px;
}

.article_list a {
	background-image: url('images/home/rtl/news_more_bullet.png') !important;
	background-position: right top !important;
	padding-left: 0;
	padding-right: 10px;
}

.widget_menu {
	direction: rtl !important;
	text-align: right !important;
}

#widget_intranet .widget_menu li a {
	background-position: right 10px top 10px !important;
	padding-left: 0;

}
#widget_intranet .widget_menu li a{
	padding-right:50px
}
#widget_intranet ul li>ul li a.active{
	color : #1077BC;
	background: url("images/rtl/arrow-widget-rtl.png") #fff right 10px top 10px no-repeat !important;
}
#widget_intranet ul li>ul li a{
	background: url("images/rtl/arrow-widget-rtl.png") #fff right 10px top 10px no-repeat !important;
}
#widget_intranet .top-widget:hover>a,#widget_intranet .top-widget.active>a{
	padding-right: 60px; -moz-transition: all .5s; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s;
	color:#1B262B  !important;

}


.intranet .title{
	padding-right:50px !important;
	background-position: right 10px top 10px !important;
}
.intranet #allMenu{
	float:left;
	margin-left:-40px;
}



.contentLogHome input[type='submit']{
	float: left;
}

.contentLogHome .titleLogHome{
	right: inherit;
	left: 0;
}
.puceExtraNet{
	right: inherit;
	left: -37px;
}

.lienPratique .box-body a {
	width: 180px;
}
.link-title {
	display: block;
	padding-top: 6px;
	float: right;
}
.lienPratique a .link-icon{
	float:left;
}

.topFooter div{
	float:left;
}


#footer_newsletter {
	height: 75px;
}


.owl-carousel .owl-item {
    float: right !important;
}

.newsBloc .article {

    float: right !important;

}

#news-ticker-zone{
	direction: ltr;
}

.mticker-controls{
	display: none;
}

.mticker-news{
	width: 934px !important;
}